---
Tournament:
  name: Philadelphia Urban Invitational
  short name: Philly Urban Invitational
  location: Philadelphia High School for Girls
  state: PA
  level: Invitational
  division: C
  year: 2020
  medals: 3
  trophies: 3
  start date: 2019-12-07
  end date: 2019-12-07
  awards date: 2019-12-07
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Chemistry Lab
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Machines
- name: Ornithology
- name: Sounds of Music
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 8
  school: Archmere Academy
  suffix: A
  state: DE
- number: 1
  school: Julia R. Masterman Laboratory and Demonstration School
  state: PA
- number: 10
  school: Shipley School
  state: PA
- number: 9
  school: Archmere Academy
  suffix: B
  state: DE
- number: 4
  school: Pocono Mountain East High School
  suffix: A
  city: Swiftwater
  state: PA
- number: 5
  school: Pocono Mountain East High School
  suffix: B
  city: Swiftwater
  state: PA
- number: 11
  school: Swenson Arts and Technology High School
  state: PA
- number: 6
  school: Philadelphia High School for Girls
  suffix: A
  state: PA
- number: 2
  school: Northeast High School
  state: PA
- number: 3
  school: Sun Valley High School
  state: PA
- number: 7
  school: Philadelphia High School for Girls
  suffix: B
  state: PA
Placings:
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Boomilever
  place: 6
- team: 8
  event: Chemistry Lab
  place: 2
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Forensics
  place: 6
- team: 8
  event: Fossils
  place: 8
- team: 8
  event: Machines
  place: 6
- team: 8
  event: Ornithology
  place: 3
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Wright Stuff
  place: 2
- team: 8
  event: Write It Do It
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Boomilever
  place: 5
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Machines
  place: 2
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Boomilever
  place: 4
- team: 10
  event: Chemistry Lab
  place: 9
- team: 10
  event: Dynamic Planet
  place: 7
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Forensics
  place: 5
- team: 10
  event: Fossils
  place: 7
- team: 10
  event: Machines
  place: 1
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Sounds of Music
  place: 3
- team: 10
  event: Wright Stuff
  place: 4
- team: 10
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 7
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Chemistry Lab
  place: 5
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Forensics
  place: 1
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Machines
  place: 3
- team: 9
  event: Ornithology
  place: 2
- team: 9
  event: Sounds of Music
  participated: false
- team: 9
  event: Wright Stuff
  place: 1
- team: 9
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Boomilever
  place: 3
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  place: 9
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Machines
  place: 5
- team: 4
  event: Ornithology
  place: 7
- team: 4
  event: Sounds of Music
  place: 5
- team: 4
  event: Wright Stuff
  place: 3
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Boomilever
  place: 1
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 5
- team: 5
  event: Forensics
  place: 8
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Sounds of Music
  place: 4
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Boomilever
  place: 2
- team: 11
  event: Chemistry Lab
  place: 11
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  place: 7
- team: 11
  event: Forensics
  place: 4
- team: 11
  event: Fossils
  place: 5
- team: 11
  event: Machines
  participated: false
- team: 11
  event: Ornithology
  place: 4
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
- team: 11
  event: Write It Do It
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Boomilever
  place: 7
- team: 6
  event: Chemistry Lab
  place: 10
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  place: 10
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Machines
  place: 4
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Sounds of Music
  place: 6
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It Do It
  place: 7
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Boomilever
  place: 8
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Fossils
  place: 9
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Wright Stuff
  participated: false
- team: 7
  event: Write It Do It
  participated: false
